AVO Assure MAC Setup

Hi, While trying to set up ICE on MAC, the user is getting the below error.

SJUNJARA-M-T18E:AvoAssure_ICE_3.0.4 sjunjara$ ./unquarantine.sh

xattr: No such file: ./AvoAssure/plugins/Mainframe/API

xattr: No such file: Reference.md

xattr: No such file: ./AvoAssure/lib/python3.7/site-packages/setuptools/command/launcher

xattr: No such file: manifest.xml

xattr: No such file: ./AvoAssure/lib/python3.7/site-packages/setuptools/script

xattr: No such file: (dev).tmpl

xattr: No such file: ./AvoAssure/lib/python3.7/config-3.7m-darwin/libpython3.7.dylib

xattr: No such file: ./AvoAssure/lib/python3.7/config-3.7m-darwin/libpython3.7m.dylib

xattr: No such file: ./AvoAssure/lib/python3.7/config-3.7m-darwin/libpython3.7m.a

xattr: No such file: ./AvoAssure/lib/python3.7/config-3.7m-darwin/libpython3.7.a

SJUNJARA-M-T18E:AvoAssure_ICE_3.0.4 sjunjara$

SJUNJARA-M-T18E:AvoAssure_ICE_3.0.4 sjunjara$

SJUNJARA-M-T18E:AvoAssure_ICE_3.0.4 sjunjara$ ./run.sh

/Users/sjunjara/Documents/TRAININGS/AVO_Assure/AvoAssure_ICE_3.0.4/AvoAssure/bin/pythonw: can’t find ‘main’ module in '/Users/sjunjara/Documents/TRAININGS/AVO_Assure/AvoAssure_ICE_3.0.4/AvoAssure/plugins/core’

Please check if the correct version of python is present and ICE is able to access it.